/* ================================================
AESTHETIC
=============================================== */
.aesthetic-whitening{padding-block: 150px;}
.aesthetic-whitening .content-inner{text-align: center;margin-bottom: 80px;}
.whitening-content{display: grid;grid-template-columns: repeat(3,minmax(0,1fr));gap: 20px;margin-bottom: 80px;}
.whitening-content .whitening__item{display: flex;flex-direction: column;gap: 20px;}
.whitening-content .whitening__item .image-content img{display: block;width: 100%;}
.whitening-content .whitening__item .text-content{text-align: center;line-height: 1.6;}
.whitening-content .whitening__item .text-content h3{font-weight: 600;font-size: 28px;color: var(--color-primary);margin-bottom: 6px;}
.whitening-content .whitening__item .text-content p{font-size: 20px;color: var(--color-neutral-7);}
.whitening-color img{display: block;width: 100%;}

@media all and (max-width:1440px) {
    .aesthetic-whitening .content-inner{margin-bottom: 60px;}
    .whitening-content .whitening__item{gap: 15px;}
    .whitening-content .whitening__item .text-content h3{font-size: 22px;margin-bottom: 4px;}
    .whitening-content .whitening__item .text-content p{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .aesthetic-whitening{padding-block: 100px;}
    .whitening-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 45px;}
}

@media all and (max-width:767px) {
    .aesthetic-whitening{padding-block: 60px;}
    .aesthetic-whitening .content-inner{margin-bottom: 40px;}
    .whitening-content{margin-bottom: 50px;}
    .whitening-content .whitening__item .text-content h3{font-size: 18px;}
    .whitening-content .whitening__item .text-content p{font-size: 14px;}
}



.aesthetic-point{padding-block: 150px;background: var(--color-bg-2);}
.aesthetic-point .content-inner{text-align: center;margin-bottom: 80px;}
.aesthetic-point .point-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.aesthetic-point .point-content .point__item{text-align: center;display: flex;flex-direction: column;align-items: center;justify-content: center;padding: 100px 20px 110px;border-radius: 999px;background: var(--color-neutral-1);}
.aesthetic-point .point-content .point__item img{display: block;width: 180px;margin-bottom: 40px;}
.aesthetic-point .point-content .point__item h3{font-weight: 600;font-size: 28px;color: var(--color-primary);margin-bottom: 6px;}
.aesthetic-point .point-content .point__item p{font-size: 20px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .aesthetic-point .content-inner{margin-bottom: 60px;}
    .aesthetic-point .point-content .point__item{padding: 80px 15px 90px;}
    .aesthetic-point .point-content .point__item img{width: 135px;}
    .aesthetic-point .point-content .point__item h3{font-size: 22px;}
    .aesthetic-point .point-content .point__item p{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .aesthetic-point{padding-block: 100px;}
    .aesthetic-point .point-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 15px;}
    .aesthetic-point .point-content .point__item{padding: 60px 10px 70px;border-radius: 30px;}
}

@media all and (max-width:767px) {
    .aesthetic-point{padding-block: 60px;}
    .aesthetic-point .content-inner{margin-bottom: 40px;}
    .aesthetic-point .point-content{grid-template-columns: repeat(1,minmax(0,1fr));}
    .aesthetic-point .point-content .point__item{padding: 50px 10px 60px;border-radius: 15px;}
    .aesthetic-point .point-content .point__item img{margin-bottom: 25px;}
    .aesthetic-point .point-content .point__item h3{font-size: 18px;}
    .aesthetic-point .point-content .point__item p{font-size: 14px;}
}



.aesthetic-about{padding-block: 150px;}
.aesthetic-about > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.aesthetic-about .image-content img{display: block;width: 100%;}
.aesthetic-about .content-inner{padding-left: 10%;}
.aesthetic-about .content-body{max-width: 700px;}

@media all and (max-width:1024px) {
    .aesthetic-about{padding-block: 100px;}
    .aesthetic-about > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .aesthetic-about .content-inner{padding: 0;align-self: start;order: 1;}
    .aesthetic-about .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .aesthetic-about{padding-block: 60px;gap: 30px;}
}



.aesthetic-case{position: relative;display: flex;justify-content: flex-end; background: var(--color-primary);}
.aesthetic-case__media{width: 57%;}
.aesthetic-case__media img{display: block;width: 100%;height: 100%;object-fit: cover;}
.aesthetic-case .content-inner{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;}
.aesthetic-case .content-label{color: var(--color-sub-2);}
.aesthetic-case .content-title{color: var(--color-neutral-1);}
.pill-list{display: flex;flex-direction: column;gap: 10px;margin-top: 20px;max-width: 470px;}
.pill-list li{display: flex;align-items: center;gap: 20px;padding: 18px 30px;border-radius: 999px;background: var(--color-neutral-1);border: 1px solid var(--color-neutral-2);line-height: 1.6;}
.pill-list strong{font-weight: 600;font-size: 20px;color: var(--color-primary);display: block;}
.pill-list span{font-size: 20px;color: var(--color-neutral-7);display: block;}

@media all and (max-width:1440px) {
    .pill-list{margin-top: 10px;max-width: 380px;}
    .pill-list li{padding: 16px 24px;}
    .pill-list strong{font-size: 16px;}
    .pill-list span{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .aesthetic-case{flex-direction: column;}
    .aesthetic-case__media{width: 100%;}
    .aesthetic-case .content-inner{position: static;transform: none;padding-inline: var(--size-wrap-padding);padding-block: 100px;}
    .pill-list{max-width: 500px;}
}

@media all and (max-width:767px) {
    .aesthetic-case .content-inner{padding-block: 60px;}

    .pill-list{gap: 0;}
    .pill-list li{flex-direction: column;align-items: flex-start;gap: 4px;padding: 15px 0;border: none;border-top: 1px solid var(--color-neutral-1);border-radius: 0;background: transparent;}
    .pill-list span{font-size: 14px;color: var(--color-neutral-1);}
    .pill-list strong{color: var(--color-neutral-1);}
}


.aesthetic-faq{padding-block: 150px;background: var(--color-bg-2);}
.aesthetic-faq .content-inner{text-align: center;margin-bottom: 80px;}

@media all and (max-width:1440px) {
    .aesthetic-faq .content-inner{margin-bottom: 60px;}
}

@media all and (max-width:1024px) {
    .aesthetic-faq{padding-block: 100px;}
}

@media all and (max-width:767px) {
    .aesthetic-faq{padding-block: 60px;}
    .aesthetic-faq .content-inner{margin-bottom: 40px;}
}



/* ================================================
RESTORATIVE
=============================================== */
.restorative-decay{padding-block: 150px;}
.restorative-decay .content-inner{text-align: center;margin-bottom: 80px;}
.decay-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.decay-content .decay__item{border: 1px solid var(--color-neutral-3);border-radius: 10px;padding: 30px;}
.decay-content .decay__item h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 10px;}
.decay-content .decay__item p{font-size: 16px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .restorative-decay .content-inner{margin-bottom: 60px;}
    .decay-content .decay__item{padding: 25px;}
    .decay-content .decay__item h3{font-size: 18px;}
    .decay-content .decay__item p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .restorative-decay{padding-block: 100px;}
    .decay-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 15px;}
}

@media all and (max-width:767px) {
    .restorative-decay{padding-block: 60px;}
    .restorative-decay .content-inner{margin-bottom: 40px;}
    .restorative-decay .content-title{font-size: 26px;}
    .decay-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 15px;}
    .decay-content .decay__item{padding: 20px;}
}



.restorative-canal{padding-block: 150px;background: var(--color-bg-2);}
.restorative-canal .content-inner{text-align: center;margin-bottom: 80px;}
.canal-content{display: grid;grid-template-columns: repeat(4,minmax(0,1fr));gap: 20px;}
.canal-content .canal__item{text-align: center;display: flex;flex-direction: column;gap: 10px;line-height: 1.6;}
.canal-content .canal__item span{font-weight: 600;font-size: 22px;color: var(--color-primary);font-family: var(--font-point);}
.canal-content .canal__item h3{font-weight: 600;font-size: 22px;}
.canal-content .canal__item p{font-size: 16px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .restorative-canal .content-inner{margin-bottom: 60px;}
    .canal-content{gap: 15px;}
    .canal-content .canal__item{gap: 5px;}
    .canal-content .canal__item span{font-size: 18px;}
    .canal-content .canal__item h3{font-size: 18px;}
    .canal-content .canal__item p{font-size: 12px;}
}

@media all and (max-width:1024px) {
    .restorative-canal{padding-block: 100px;}
    .canal-content{grid-template-columns: repeat(2,minmax(0,1fr));gap: 60px 15px;}
}

@media all and (max-width:767px) {
    .restorative-canal{padding-block: 60px;}
    .restorative-canal .content-inner{margin-bottom: 40px;}
    .canal-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 40px;}
    .canal-content .canal__item{gap: 4px;}
    .canal-content .canal__item span{font-size: 16px;}
    .canal-content .canal__item h3{font-size: 16px;}
}



.restorative-crown{padding-block: 150px;}
.restorative-crown .content-inner{text-align: center;margin-bottom: 80px;}
.restorative-crown .crown-content{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;}
.restorative-crown .crown-content .crown__item{}
.restorative-crown .crown-content .crown__item .image-content img{display: block;width: 100%;border-radius: 10px;}
.restorative-crown .crown-content .crown__item .text-content{margin-top: 20px;}
.restorative-crown .crown-content .crown__item .text-content h3{font-weight: 600;font-size: 22px;color: var(--color-primary);margin-bottom: 10px;}
.restorative-crown .crown-content .crown__item .text-content p{font-size: 16px;color: var(--color-neutral-7);}

@media all and (max-width:1440px) {
    .restorative-crown .content-inner{margin-bottom: 60px;}
    .restorative-crown .crown-content{gap: 15px;}
    .restorative-crown .crown-content .crown__item .text-content{margin-top: 15px;}
    .restorative-crown .crown-content .crown__item .text-content h3{font-size: 18px;}
    .restorative-crown .crown-content .crown__item .text-content p{font-size: 14px;}
}

@media all and (max-width:1024px) {
    .restorative-crown{padding-block: 100px;}
    .restorative-crown .crown-content{grid-template-columns: repeat(1,minmax(0,1fr));gap: 45px;}
}

@media all and (max-width:767px) {
    .restorative-crown{padding-block: 60px;}
    .restorative-crown .content-inner{margin-bottom: 40px;}
    .restorative-crown .content-title{font-size: 26px;}
    .restorative-crown .crown-content{gap: 40px;}
    .restorative-crown .crown-content .crown__item .text-content{margin-top: 12px;}
    .restorative-crown .crown-content .crown__item .text-content h3{margin-bottom: 7px;}
    .restorative-crown .crown-content .crown__item .text-content p br{display: none;}
}



/* ================================================
WISDOM TOOTH
=============================================== */
.wisdom-tooth{padding-block: 150px;}
.wisdom-tooth .content-inner{text-align: center;margin-bottom: 80px;}
.process-list{display: grid;grid-template-columns: repeat(3,minmax(0,1fr));gap: 60px 20px;}
.process-list li{position: relative;line-height: 1.6;}
.process-num{position: absolute;top: 30px;left: 30px;z-index: 1;display: flex;align-items: center;justify-content: center;width: 70px;height: 70px;border-radius: 999px;background: var(--color-primary);color: var(--color-neutral-1);font-weight: 600;font-size: 28px;}
.process-media{margin-bottom: 20px;}
.process-media img{display: block;width: 100%;height: 100%;object-fit: cover;}
.process-list h3{font-weight: 600;font-size: 28px;color: var(--color-primary);margin-bottom: 6px;text-align: center;}
.process-list p{font-size: 20px;color: var(--color-neutral-7);text-align: center;}

@media all and (max-width:1440px) {
    .wisdom-tooth .content-inner{margin-bottom: 60px;}
    .process-num{width: 50px;height: 50px;font-size: 20px;top: 20px;left: 20px;}
    .process-media{margin-bottom: 15px;}
    .process-list h3{font-size: 22px;margin-bottom: 4px;}
    .process-list p{font-size: 16px;}
}

@media all and (max-width:1024px) {
    .wisdom-tooth{padding-block: 100px;}
    .process-list{grid-template-columns: repeat(2,minmax(0,1fr));gap: 40px 20px;}
}

@media all and (max-width:767px) {
    .wisdom-tooth{padding-block: 60px;}
    .wisdom-tooth .content-inner{margin-bottom: 40px;}
    .process-list{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .process-num{width: 50px;height: 50px;font-size: 20px;top: 15px;left: 15px;}
    .process-list h3{font-size: 18px;}
    .process-list p{font-size: 14px;}
}



.wisdom-pdrn{position: relative;display: flex;justify-content: flex-end; background: var(--color-bg-2);}
.wisdom-pdrn__media{width: 57%;}
.wisdom-pdrn__media img{display: block;width: 100%;height: 100%;object-fit: cover;}
.wisdom-pdrn .content-inner{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;}

@media all and (max-width:1024px) {
    .wisdom-pdrn{flex-direction: column;}
    .wisdom-pdrn__media{width: 100%;}
    .wisdom-pdrn .content-inner{position: static;transform: none;padding-inline: var(--size-wrap-padding);padding-block: 100px;}
}

@media all and (max-width:767px) {
    .wisdom-pdrn .content-inner{padding-block: 60px;}
    .wisdom-pdrn .pill-list li{border-top: 1px solid var(--color-primary);}
    .wisdom-pdrn .pill-list strong{color: var(--color-primary);}
    .wisdom-pdrn .pill-list span{color: var(--color-neutral-7);}
}



/* ================================================
PAINLESS ANESTHESIA
=============================================== */
.painless-steps{padding-block: 150px;}
.painless-steps .content-inner{text-align: center;margin-bottom: 80px;}

@media all and (max-width:1440px) {
    .painless-steps .content-inner{margin-bottom: 60px;}
}

@media all and (max-width:1024px) {
    .painless-steps{padding-block: 100px;}
}

@media all and (max-width:767px) {
    .painless-steps{padding-block: 60px;}
    .painless-steps .content-inner{margin-bottom: 40px;}
}



.painless-about{padding-block: 150px;position: relative;}
.painless-about::after{content: "";display: block;max-width: 1600px;width: calc(100% - var(--size-wrap-padding)*2);height: 1px;background: var(--color-neutral-2);position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.painless-about > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));gap: 20px;align-items: center;}
.painless-about .image-content img{display: block;width: 100%;}
.painless-about .content-inner{padding-left: 10%;}

@media all and (max-width:1024px) {
    .painless-about{padding-block: 100px;}
    .painless-about > div{grid-template-columns: repeat(1,minmax(0,1fr));gap: 30px;}
    .painless-about .content-inner{padding: 0;align-self: start;order: 1;}
    .painless-about .image-content{order: 2;}
}

@media all and (max-width:767px) {
    .painless-about{padding-block: 60px;gap: 30px;}
}



.painless-cta{position: relative;color: var(--color-neutral-1);}
.painless-cta__media img{display: block;width: 100%;height: 100%;object-fit: cover;}
.painless-cta__inner{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;display: flex;justify-content: space-between;}
.painless-cta__text{font-size: 40px;font-weight: 600;line-height: 1.4;}
.painless-cta__text span{display: block;color: var(--color-sub-1);}
.painless-cta__actions{display: flex;gap: 10px;margin-top: 40px;}

@media all and (max-width:1440px) {
    .painless-cta__text{font-size: 32px;}
    .painless-cta__actions{margin-top: 30px;}
}

@media all and (max-width:1024px) {
    .painless-cta__media{height: 350px;}
    .painless-cta__media > .cf-pc{height: 100%;}
    .painless-cta__text{font-size: 26px;}
    .painless-cta__actions{margin-top: 0;}
}

@media all and (max-width:767px) {
    .painless-cta__media{height: auto;}
    .painless-cta__text{font-size: 20px;}
    .painless-cta__inner{flex-direction: column;gap: 75px;}
}